uuid: b0788a3d-bdb7-463c-97aa-36a19bf5f2e4
langcode: fr
status: true
dependencies:
  module:
    - node
    - text
id: node.field_comment_formule_decision
field_name: field_comment_formule_decision
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
